/* ### CMS PM ### */
body.mceContentBody {background:#FFFFFF none repeat scroll 0 0; padding: 0; margin: 0;}

/* ### Main Layout ### */
html, body {height: 100%;}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#414042;
	text-align:left;
	margin: 0;
	padding: 0;
	line-height: 16px;
	background: url(images/bg.png) repeat-x top left #c8c9cb;
}
table, tr, td, p, li {font-size:12px;}
p, ul {margin: 0 0 14px 0; padding: 0;}
li {margin: 0 0 8px 0; padding: 0;}
ol {list-style-image: none;}
ul {margin-left: 13px;}
.hColumn p, .hColumn2 p, .hColumn2 li, .hColumn3 p{ font-size:11px; line-height:13px;}
a, a:visited, a:active {color: #e91b27;}
a:hover {color:#000000;}
#add a{ text-decoration:none; color: #51585a;}
#add a:hover{color:#940f17;}
#footerC a:hover {color:#e91b27;}

#container {
	min-height:100%;
	background:#fff;
}

#container, #header, #banner, #main, #footer {
	width: 1000px;
	margin: 0 auto;
}
#header {
	background:#ffffff;
	height: 120px;
	position:relative;
}
#logo {
	position:absolute; 
	top:16px; 
	left:17px;
}
/*Fade Gallery*/
#gallery {
	position:absolute;
	top:32px;
	z-index:1;
}

/*Social Buttons and Contact Details in Header*/
#social{
	background:url(images/social.jpg) no-repeat top left;
	width:300px;
	height:35px;
	position:absolute;
	float:right;
	top:0px;
	left:703px;
	padding:7px 0 0 0;	
}
#social span{color:#e91b27; font-family:Tahoma, Geneva, sans-serif; font-size:14px;float:left; margin: 1px 5px 0 10px;}
#add, #phone {color:#51585a; position:absolute; text-align:right;}
#phone { top: 64px; margin: 0 0 0 788px; font-size: 24px;}
#add { top: 93px; margin: 0 0 0 472px; font-size: 14px; }
#phone b, #add b{color:#940f17;}

/*Fade Gallery Large Background Container*/
#bContainer_h, #bContainer{
	background:url(images/pattern.png) repeat top center #940f17;
	width:100%;
	height:402px;
	position:relative;
}
/*Fade Gallery Container*/
#banner_h, #banner{
	margin:0 auto;
	position:relative;
	width:1000px;
	height:402px;
	background:url(images/white_background.png) no-repeat top center;
	padding: 0 144px;
}
#banner{background:url(images/white_backgroundC.png) no-repeat top center; height:208px;}
#bContainer{height:208px;}
.cBanner {position:absolute; left:177px; bottom:0px;}
#main {
	clear: both;
	padding-bottom: 12px;
	position:relative;
	
}
#content_h, #content {
	width: 614px;
	float: left;
	margin:-25px 0 0 290px;
	padding:41px 39px 322px 39px;
	min-height:50px;
	z-index:1;
	background:url(images/c_bottom.jpg) no-repeat bottom center #e6e7e8;
	text-align:justify;
	position:relative;
}
#content{margin: -142px 0 0 290px; min-height:250px;}
/*Home Content Divider*/
#divider{
	margin:93px 0 27px 0;
}
.side_box { background:url(images/hm_div.jpg) no-repeat top center; position:absolute; left:44px; bottom:0; padding:30px 0 58px 0; margin:30px 0 0 0;}
/*Home Cotent Bottom Boxes*/
.hColumn, .hColumn2, .hColumn3{
	float:left;
	font-size:11px;
	height:208px;
	position:relative;
}

.hColumn, .hColumn3{
	width:184px;
}
.hColumn2{
	width:178px;
	text-align:left;
	border-left: solid 1px #bdbdbd;
	border-right: solid 1px #bdbdbd;
	padding: 0 16px;
	margin: 0 16px;
}
/*Home Cotent Bottom Boxes Anchor Links*/
.lk{
	position:absolute;
	bottom:0px;
	}
/*Home Cotent Bottom Shadow*/
#cBottom{
	float:right;
	margin:0 20px 12px 0;
	}
#leftColumn, #leftColumn_h {
	background:url(images/lc_shadow2.jpg) no-repeat top right;
	width: 227px;
	min-height:260px;
	float: left;
	margin: 0 20px 0 19px;
	padding: 25px 20px 35px 0;
	position:absolute;
	top:0px;
	left:0px;
}
#leftColumn_h {
	background:url(images/lc_shadow.jpg) no-repeat top right;
	margin: 16px 20px 0 19px;
}
.lcBox, .lcBoxEnd{
	background:url(images/lc_div.png) no-repeat bottom right;
	position:relative;
	width: 228px;
	float:left;
	padding:19px 5px 0 0;
	}
	
.lcBox img{padding-bottom:15px;}

.lcBoxEnd{ background:none;}
#rightColumn {
	width: 180px;
	float: left;
	padding: 10px;
}
#footer {
	clear: both;
	background:url(images/footer_bg.png) repeat-x top;
	width:100%;
	height:61px;
}
#footerC{
	width:964px;
	height:61px;
	margin:0 auto;
	color:#d1d3d4;
	line-height:61px;
	position:relative;
}
#footerC span{
	float:right;
}

/* ### Sidebars ### */
.toggler {
	color: #222;
	padding: 3px 15px 9px 15px;
	background:url(images/faq.png) no-repeat top right;
	margin: 0;
}
#faq_accordion h3.atStart {font-weight: bold; font-size: 13px;}
.element p {margin: 5px 15px;}

/*.element a {background:#fc4c82; border: 1px outset #CCCCCC; margin-left: 10px; color:#FFFFFF; padding: 2px 5px;}*/
h3.toggler {font-weight: bold;font-size: 16px;}
h3.toggler img {float:right;}
h3.toggler:hover {cursor: n-resize;}

#faqsContact {padding: 140px 30px 30px 30px; background:url(images/logo.gif) top left no-repeat;}
.required_class {color:red;}
h1, h2, h3, h4, h5, h6 {
	font-size: 22px;
	margin: 0;
	padding: 0;
	line-height:normal;
	font-family:Arial, Helvetica, sans-serif;
}
h1 {/*font-family:'Century Gothic',Arial, Helvetica, sans-serif; */font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif; color:#940f17; margin-bottom:42px; }
h2 {font-size: 12px; color:#940f17; font-weight:bold; margin-bottom:14px; }
h3 {font-size: 14px; color:#FF0000; margin-bottom:12px;}
.hColumn h3, .hColumn2 h3, .hColumn3 h3{color:#2d2b2b; font-size:12px; text-align:left; margin-bottom:10px; line-height:33px; 	background:url(images/patient.jpg) no-repeat top left; width:185px; padding-left:35px;}
.hColumn2 h3{ background:url(images/offer.jpg) no-repeat top left; padding-left:45px;}
.hColumn3 h3{ background:url(images/dental.jpg) no-repeat top left;}
#leftColumn h3, #leftColumn_h h3{color:#232121; margin-bottom:6px;}
.side_box_element h3{ color:#232121; }
.side_box_element hr{border:none; background:url(images/lc_div.png) no-repeat top right; margin:18px -11px 23px 0;}
img.right {float: right;margin-left: 39px;}
img.left {float:left; margin-right: 39px;}
img {border: none;}
.side_box_element img{float:left; margin: 0 10px 0 0;}
.hColumn img, .hColumn2 img, .hColumn3 img{ float:left; margin: 0 8px 10px 0;}
.lcBox img, .lcBoxEnd img{margin:3px 20px 0 21px; float:left;}

/*************** Gallery One Settings **************/
#picture_div { padding:0;margin: 0;}
.complex-align {
	float:left;
	/*width: 175px;
	height: 285px;*/
	margin: 5px 5px;
}

.one_picture {padding:0;margin: 0;}
.tool-tip {z-index:2500;}
/********* Google maps *******/
#map_canvas, #pano { width: 525px; height: 425px}
#pano {height: 300px;}
#directions {width: 425px;}
.gmls-app {width: 188px;}
.gmls-search-form form.gsc-search-box input.gsc-input {padding: 1px;  width: 180px;}
td.gsc-search-button {width: auto; padding-left: 5px;}
#toggle {position: relative; overflow: hidden; width: 525px;}
.aligncenter	{display:block;margin:0 auto;}

.cross ul {list-style-type: none;}

#side_box .side_box_element{ width: 237px; padding-bottom: 10px;}

#socialize_widgets {margin: auto;}
#socialize_widgets .item {float: left; margin-right: 10px;}
#socialize_widgets .item img {border: none;}

a.selected:link, a.selected:visited {color:green;}
#footerC a{color:#d1d3d4; text-decoration:none;}
#adminheaderup
{
    background-color: #7ac92e;
    background-image: -moz-linear-gradient(center bottom , #7ac92e, #7ac92e 5px);
    color: #CCCCCC;
    direction: ltr;
    font: 13px/28px sans-serif;
    height: 28px;
    left: 0;
    min-width: 600px;
    width: 100%;
    z-index: 99999;
    border-left: 6px solid transparent;
	position:absolute;
	top:0;
}

#adminheaderdown
{
/*    background-color: #7ac92e;
    background-image: -moz-linear-gradient(center bottom , #7ac92e, #7ac92e 5px);*/
    color:#FFFFFF;
    direction: ltr;
    font: 13px/28px sans-serif;
/*    height: 28px;*/
    left: 0;
    min-width: 600px;
    width: 100%;
    z-index: 99999;
    border-left: 6px solid transparent;
    position:absolute;
    top:0;
}

#adminheaderup ul, #adminheaderup li, #adminheaderdown ul, #adminheaderdown li 
{
    display: inline;
    margin: 0;
    padding: 0;
    color: black;
    font-weight: bold;
  
}
.yh_tooltip
{
 font-size: 11px; 
 font-face: arial,helvetica,sans-serif;

}

.tooltip
{ 
 /*display: none;*/
}

.cr, .cr a {color: #fff!important;  line-height:27px; text-decoration:none!important;}
.cr {display:block; width:460px; height:27px; line-height:27px; margin:20px auto 0 auto; float:left;}
.cr span {float:right;}
#dcnLogo {float:left;}

.cl {width:620px; float:right; position:absolute; top:8px; right:0; line-height:25px;}